$b-font-family: 'OpenSans', sans-serif;
$b-font-size: 13px;
$b-font-weight: 600;
$b-line-height: 18px;

$b-color: #676666;
$b-title: #1f2229;
$b-gray: #959595;


$b-body-bg: #101114;
$b-dark-bg: #191c24;
$light-bg: #f0f0f0;

$b-bg-hover: #101114;
$b-bg-active: #2a2d37;
$b-bg-primary: #005c9c;
